Page MenuHomePhabricator

Add Wikidata support for gorwiki
Closed, ResolvedPublic

Description

Please add support for the new https://gor.wikipedia.org site
Wikidata item: https://www.wikidata.org/wiki/Q52048523

Thank you.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2018, 8:28 AM
MarcoAurelio renamed this task from Add Wikidata support for gor to Add Wikidata support for gorwiki.Apr 20 2018, 8:43 AM
Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-04-24T07:50:32Z] <hoo> Started running populateSitesTable.php for all wikis (T192628, T192632, T192631, T192633)

Mentioned in SAL (#wikimedia-operations) [2018-04-24T08:17:40Z] <hoo> Finished running populateSitesTable.php for all wikis (T192628, T192632, T192631, T192633)

hoo closed this task as Resolved.Apr 24 2018, 8:19 AM
hoo claimed this task.